#broschuere-druck-endfassung-07-test{
margin-left:1px;
}
#broschuere-druck-endfassung-07-test table {
border:1px solid #ccc;
padding:0;
margin:0;
width:100%;
font-size:0.8em;
border-collapse:collapse;
}
#broschuere-druck-endfassung-07-test table thead{
color:#fff;
font-weight:bold;
background-color:#030385;
}
#broschuere-druck-endfassung-07-test table thead tr td{

padding:0 0.5em;
vertical-align:middle;
}
#broschuere-druck-endfassung-07-test table tr td{
border:1px solid #ccc;
vertical-align:top;
}